currLabel: Dashboard
customIcon: null
enabled: true
handle: dashboard
icon: gauge
layout: 4d629f34-3bfe-4776-b4dc-9030b29a7d22 # Default
level: 1
newWindow: false
parent: null
prevLabel: Dashboard
prevLevel: 1
prevParent: null
prevUrl: dashboard
sortOrder: 0
subnavBehaviour: null
type: craft
url: dashboard
